<?php
/*
This page allows administrator to print a sign in sheet in a exel-looking sheet. 
*/
session_start();
if(!isset($_SESSION['autheticate']))
{
	header("Location: ../index.php");
	exit;
}
if($_SESSION['admin'] == 0)
{
	header("location: ../index.php");
	exit;
}
?>
<table width="75%"  border="2" bordercolordark="#000000" cellspacing="0">
  <tr>
    <td width="7%"><strong>ID</strong></td>
    <td width="28%"><strong>NAME</strong></td>
    <td width="35%"><strong>E-MAIL</strong></td>
    <td width="30%"><strong>SIGNATURE</strong></td>
  </tr>
<?php
/*
This page will display the printable version on members. It will contain
id last name, first name, e-mail address, and room for signature
*/
include("../includes/mysql_login.php");
$print_members = mysql_query("SELECT * FROM `application`ORDER BY last_name ASC") or die("Error on query");
if(!$print_members)
{
	echo "Error on querying database" . mysql_error();
}
$i=1;
while($row_print_members = mysql_fetch_array($print_members))
{
	echo "<tr>";
	echo "<td>";
	//echo $row_print_members['applicationid']. "</td>";
	echo $i;
	echo "<td>";
	echo $row_print_members['last_name'] . " , " . $row_print_members['first_name'];
	echo "</td>";
	echo "<td>";
	echo $row_print_members['email'] . "</td>";
	echo "<td>______________________ </td>";
	$i++;
}
?>
</table>